漏洞信息详情

Cisco Adaptive Security Appliance Software和Cisco Firepower Threat Defense Software 安全漏洞

  • CNNVD编号:CNNVD-201810-189
  • 危害等级: 中危
  • CVE编号: CVE-2018-15397
  • 漏洞类型: 加密问题
  • 发布时间: 2018-10-08
  • 威胁类型: 远程
  • 更新时间: 2020-09-02
  • 厂        商: cisco
  • 漏洞来源:

漏洞简介

Cisco Adaptive Security Appliances(ASA,自适应安全设备)Software和Cisco Firepower Threat Defense(FTD)Software都是由美国思科(Cisco)公司开发的程序。前者是一套运行于防火墙中的操作系统。后者是一套提供下一代防火墙服务的统一软件。

Cisco ASA Software和Cisco FTD Software中的Traffic Flow Confidentiality (TFC) over IPsec功能的实现存在安全漏洞。远程攻击者可利用该漏洞造成拒绝服务(设备崩溃)。以下产品和版本受到影响:Cisco Adaptive Security Appliance (ASA) Software 9.6.4版本,9.8.2版本,9.9.1版本;Firepower Threat Defense (FTD) Software 6.2.2版本。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20181003-asa-ipsec-dos

参考网址

来源:SECTRACK

链接:http://www.securitytracker.com/id/1041786

来源:CISCO

链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20181003-asa-ipsec-dos

漏洞信息快速查询

相关漏洞

更多